This field has to be preset by the HL-driver. It points to a function, to be called by LL to perform functions like dialing, B-channel setup, etc. The exact meaning of the parameters is described with the descriptions of the possible commands.

Parameter:

The following fields of isdn_ctrl* are set:
driver | driver-Id
command | command to perform. (one of the constants ISDN_CMD_...)
arg | depends on command.
num | depends on command.

Returnvalue:

>=0 on success, else error-code (-ENODEV etc.)